/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/
Template: Divi
Author: Tag Design Websites
Author URI: https://www.tagdesign.co.nz
Version: 4.27.1.1724638364
Updated: 2024-08-26 02:12:44

*/
:root {
  --clr-dark: #2D3B42;
  --clr-med: #6D7773;
  --clr-lgt: #fff;
  --clr-bg-lgt: rgba(156, 167, 162, 30%);

  --fs-small: 0.9rem;
  --fs-50:  1.1rem;
  --fs-100: 1.5rem;
  --fs-200: clamp(1.8rem, 4vw, 2.4rem);
  --fs-xlarge: clamp(2rem, 4vw + 1rem, 3rem);	
	
  --fw-400: 400;
  --fw-700: 700;
}

/*---------- MENU NAVIGATION -----------*/

  #et-top-navigation {
  display:flex;
  float:none;
  justify-content:center;
}
  #top-menu-nav>ul>li.current_page_item a,
  #top-menu-nav>ul>li>a:active,
  #top-menu-nav>ul>li>a:hover {
	border-bottom: 1px solid #000;
}
#et-top-navigation {
  padding: 2em 0!important;
  max-width: 60%;
  margin-inline: auto;
	}

.et_fullwidth_nav #main-header .container {
  max-width: 60%;
	}
  .et_header_style_left #et-top-navigation nav>ul>li>a {
  padding-bottom: 10px;
	}
  header#main-header.et-fixed-header, #main-header { 
	-webkit-box-shadow:none !important; 
	-moz-box-shadow:none !important; 
	box-shadow:none !important; 
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 3px);
    left: 0;
}
header .sub-menu {/*allows access to sub menu*/
    margin-top: 0px;
}

.et_pb_menu ul li.current-menu-item a {
	border-bottom: 1px solid #9CA7A2;
	}	
.et-menu li {
	font-size: 1rem;
}
.et-menu li>a,
.et-menu a {
	color: var(--clr-dark);
}

.et-menu a:hover {
	opacity: .7;
	text-decoration:none!important;
}

/*MENU QUERIES*/

@media (max-width: 39em) {
.et_pb_menu .et_mobile_menu {
     top: 100%;
     padding: 5% 5% 5% 0;
     width: 100%;
}
.et_mobile_menu li a {
	color: var(--clr-dark);
}
.et_mobile_menu li a {
	text-decoration:none;
	}
.et_mobile_menu li a:hover,
.et_mobile_menu li a:focus {
	background-color: rgba(0, 0, 0, 0.24);
    opacity: .7;
	}
ul.et_mobile_menu {
	margin-left: 0;
	margin-top: 1em;
}	
	li.header_socials {
		display:inline-flex;
	}	
	li.header_socials a {
		text-decoration:none;
	}	
	li.socials {
	display:inline-flex;
	padding: 10px 5%;
	}

	.main-menu	{
		width: 100%;
	}	
	
 .mod_header-text div p {
	max-width: 70%;
}

}
@media (min-width: 40em) {
	.mod_header-text div p {
	max-width: 50%;
  }
	.nav li ul {
		width: 240px;
		margin-left: 0;
	}	
	.nav li li {
		padding: 0 10px;
	}	
	ul.sub-menu {
		margin-left: 0;
	}
	.et-menu li li a {/*sub menu li items*/
		width: 215px;
		padding: 6px 10px;
	}

 .nav ul li a:hover {
		background-color: hsl(199.35deg 14.29% 42.55% / 80%);
        color: #fff!important;
	}
}

body {
    background: #fff;
    color: var(--clr-dark);	
    font-family: "Source Sans 3", system-ui, sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
	font-size:var(--fs-50);
    line-height: 1.5;
}
.tagline p {
	font-family: "Reman", sans-serif;
	font-size: calc(var(--fs-small) * 2.5);
}

::selection {
	color: #fff;
	background: var(--clr-med);
}
a {
	color: var(--clr-dark);
	text-decoration: underline;
}
a:hover,
a:focus {
	color: var(--clr-med);
	text-decoration: none;
}
ul {
	margin-top: 0.6em;
	margin-left: 0.9em;
}
p, li {
	font-size:var(--fs-50);	
	padding: 0.3em;
}

h1, h2, h3 {
  font-weight: var(--fw-700);
}

h1,
h1.entry-title {
	font-size: var(--fs-xlarge)!important;
	color: var(--clr-lgt);	
	text-transform:uppercase;
}
.et_pb_blog_grid h2 {
	font-size: var(--fs-100)!important;
}
h2 {
	font-size: var(--fs-200)!important;
	color: var(--clr-dark);
	padding: 0.5em 0;
	line-height: 1.3;
}

h3, h4 {
  line-height: 1.2;
  padding-bottom: 0.5em;
}
h3  {	
	font-size: var(--fs-100)!important;
	color: var(--clr-dark);
}
h4 {	
	font-size: var(--fs-100)!important;
	font-weight: var(--fw-400);
	color: var(--clr-dark);	
}
h4.et_pb_module_header span {
	font-family: "Reman", sans-serif;
	font-size: calc(var(--fs-small) * 2.5);
}
.header_grid-item .mod_header-text h2 {
	color: #fff;
}
.mod_header-text div p {
	margin: auto;
}


/***FOOTER**
 * **************************************/
.section_footer {
	border-top: 5px solid #fff!important;
	color: #fff;
	padding: 2% 0!important;
}
.row_footer {
	padding: 0;
}
.copyright p	{
	font-size: 0.8rem;
	max-width: 90%;
	margin: auto;
	}
.footer-content p {
	padding: 0;
}
